## node-jison 0.4.17%2Bdfsg

=== debian/tests/control ===
Tests: require
Depends: jison
