=== debian/changelog ===
node-jison (0.4.17+dfsg-6) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-nomnom. Closes: #1116813.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 06:50:00 +0200

node-jison (0.4.17+dfsg-5) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.
  * Update nodejs dependency to nodejs:any
  * Generate manpage with help2man

 -- Yadd <yadd@debian.org>  Thu, 23 Dec 2021 16:01:08 +0100

node-jison (0.4.17+dfsg-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Declare node-jison

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Nov 2020 13:24:23 +0100

node-jison (0.4.17+dfsg-3) unstable; urgency=medium

  * Fix autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Oct 2016 15:48:02 +0530

node-jison (0.4.17+dfsg-2) unstable; urgency=medium

  * Create shell wrapper for jison

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Oct 2016 22:30:40 +0530

node-jison (0.4.17+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #840810)

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Oct 2016 11:31:39 +0530
