=== debian/control ===
Source: node-jison
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man <!nodoc>
 , node-cjson <!nocheck>
 , node-ebnf-parser <!nocheck>
 , node-escodegen <!nocheck>
 , node-esprima <!nocheck>
 , node-jison-lex <!nocheck>
 , node-jsonselect <!nocheck>
 , node-lex-parser <!nocheck>
 , node-nomnom
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-jison
Vcs-Git: https://salsa.debian.org/js-team/node-jison.git
Homepage: http://jison.org

Package: jison
Architecture: all
Depends: ${misc:Depends}
 , node-cjson
 , node-ebnf-parser
 , node-escodegen
 , node-esprima
 , node-jison-lex
 , node-jsonselect
 , node-lex-parser
 , node-nomnom
 , nodejs:any
Provides: node-jison
Description: parser generator with Bison's API
 Jison generates bottom-up parsers in JavaScript. Its API is similar to
 Bison's, hence the name. It supports many of Bison's major features, plus some
 of its own.
 .
 Node.js is an event-based server-side JavaScript engine.
